Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Plugin in not compatible

New Here ,
Sep 03, 2021 Sep 03, 2021

Copy link to clipboard

Copied

[Moderator moved from Download & Install to After Effects.]

Hey all

 

I just purchased a plugin for AE and when trying to install it it says its not compatible (nothing about AE requirements on marketplace). Spoke to the chat and they said to get a refund i need to post on here - feels odd but ok!

 

Can anyone help ?

TOPICS
Error or problem, How to

Views

39

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 03, 2021 Sep 03, 2021

Copy link to clipboard

Copied

This is a public forum, not Adobe support... chat was wrong, nobody here can help

 

Go back to chat

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Sep 03, 2021 Sep 03, 2021

Copy link to clipboard

Copied

Go back to Exchange.  Contact the plugin maker through their website.   Tell them about the problem you're having and ask if they have a new version that's compatible with latest After Effects.

https://exchange.adobe.com/creativecloud

 

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Sep 03, 2021 Sep 03, 2021

Copy link to clipboard

Copied

LATEST

That weird, You should ask refund from the author of the plugin or wait for their update thou. In the mean time you may need to download a previous competible of AE if you still wish to use that plugin.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines